{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "rootDir": ".",
    "outDir": "./dist/legacy",
    "declaration": false,
    "incremental": false
  },
  "include": ["src/**/*.ts", "libs/**/*.ts"],
  "exclude": ["node_modules", "dist", "test", "oudelaa_dashboard", "**/*.spec.ts"]
}
